function  Book_AddFiles()
{
  this.fNewFile("Read This First","16-601533_Chap.html");
  this.fNewFile("9600 Series IP Telephones vs. 4600 Series IP Telephones  ","16-601533_Chap2.html");
  this.fNewFile("What\u2019s Different?  ","16-601533_Chap3.html");
  this.fNewFile("Configuring DHCP for 9600 Series IP Telephones  ","16-601533_Chap4.html");
  this.fNewFile("New Customizeable System Parameters   ","16-601533_Chap5.html");
  this.fNewFile("Configuring IIS and Apache Web Servers for Backup/Restore  ","16-601533_Chap6.html");
  this.fNewFile("Configuring IIS 4.0 (WinNT4.0), IIS 5.0 (Win2000), IIS 5.1 (WinXP), IIS 6.0 (Win2003) Web Servers  ","16-601533_Chap7.html");
  this.fNewFile("Configuring Apache Web Servers  ","16-601533_Chap8.html");
  this.fNewFile("Administering the Message Button  ","16-601533_Chap9.html");
  this.fNewFile("Administering Communication Manager for System Wide Use   ","16-601533_Chap10.html");
  this.fNewFile("Administering Stations   ","16-601533_Chap11.html");
  this.fNewFile("Aliasing 9600 Series IP Telephones  ","16-601533_Chap12.html");
  this.fNewFile("Administrable Features  ","16-601533_Chap13.html");
  this.fNewFile("Feature Buttons and Call Appearances  ","16-601533_Chap14.html");
  this.fNewFile("Button Module (SBM24) on the 9630  ","16-601533_Chap15.html");
  this.fNewFile("Conference Details Screen for Ad-Hoc Conferences  ","16-601533_Chap16.html");
  this.fNewFile("Sample Station Forms  ","16-601533_Chap17.html");
  this.fNewFile("Shuffling  ","16-601533_Chap18.html");
  this.fNewFile("Wide Band Codecs  ","16-601533_Chap19.html");
}
